/*
Theme Name: PONCK Theme
Template: Impreza
Version: 1.0
Author:	PONCK | The Web Company
Theme URI: https://ponck.nl/
Author URI: https://ponck.nl/
*/

.us-nav-style_3 > *, 
.navstyle_3 > .owl-nav button, 
.us-btn-style_3 {
    font-size: clamp(13px, 1.2vw, 17px);
}
.us-nav-style_2 > *, 
.navstyle_2 > .owl-nav button, 
.us-btn-style_2 {
    font-size: clamp(13px, 1.2vw, 17px);
}
.us-nav-style_1 > *, 
.navstyle_1 > .owl-nav button, 
.us-btn-style_1 {
    font-size: clamp(13px, 1.2vw, 17px);
}
.center {
	margin-bottom: auto;
	margin-top: auto;
}
.w-tabs.style_simple2>.w-tabs-list .w-tabs-item:focus, .w-tabs.style_simple2>.w-tabs-list .w-tabs-item.active, .no-touch .w-tabs.style_simple2>.w-tabs-list .w-tabs-item:hover {
    opacity: 1;
    color: #7FB0A8;
}
.w-tabs-item {
     color: #7FB0A8;
}
.w-text:not(.no_text).icon_atleft i {
    margin-inline-end: .9em;
}
.dot-klein .fas {
    font-size: 7px;
}
.link-wit a,
.link-wit a:visited {
    color: #fff;
    text-decoration: underline;
}
.link-wit a:hover,
.link-wit a:focus {
    color: #7FB0A8;
}
.link-wit .w-iconbox > a.w-iconbox-link,
.link-wit .w-iconbox > a.w-iconbox-link:visited,
.link-wit .w-iconbox > a.w-iconbox-link:hover,
.link-wit .w-iconbox > a.w-iconbox-link:focus {
    text-decoration: none !important;
    color: #fff;
}
.link-wit .w-iconbox-title > a.w-iconbox-link,
.link-wit .w-iconbox-title > a.w-iconbox-link:visited {
    text-decoration: underline;
}
.link-wit .w-iconbox-title > a.w-iconbox-link:hover,
.link-wit .w-iconbox-title > a.w-iconbox-link:focus {
    color: #7FB0A8;
}
.link-zwart a,
.link-zwart a:visited {
    color: #000;
    text-decoration: underline;
}
.link-zwart a:hover,
.link-zwart a:focus {
    color: #7FB0A8;
}
.link-zwart .w-iconbox > a.w-iconbox-link,
.link-zwart .w-iconbox > a.w-iconbox-link:visited,
.link-zwart .w-iconbox > a.w-iconbox-link:hover,
.link-zwart .w-iconbox > a.w-iconbox-link:focus {
    text-decoration: none !important;
    color: #000;
}
.link-zwart .w-iconbox-title > a.w-iconbox-link,
.link-zwart .w-iconbox-title > a.w-iconbox-link:visited {
    text-decoration: underline;
}
.link-zwart .w-iconbox-title > a.w-iconbox-link:hover,
.link-zwart .w-iconbox-title > a.w-iconbox-link:focus {
    color: #7FB0A8;
}
/* Duur fade */
[class*="us_custom_"] {
    animation-duration: 0.5s !important;     
    animation-timing-function: ease-in !important; 
}
/*gravity forms*/
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
    background-color: #064264;
}
.gform_wrapper .gform_page_footer .gform_next_button {
    background: #7FB0A8;
}
.gform_wrapper .gform_page_footer .gform_previous_button {
    width: auto;
    box-shadow: none;
    background-color: #7FB0A8 !important;
    color: #fff !important;
}
